* {
  padding: 0px;
  margin: 0px;
  font-family: Arial, sans-serif;
  scroll-behavior: smooth;
}

.verejnastranka-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: flex-start;
  flex-direction: column;
}

.verejnastranka-hlavicka {
  width: 100%;
  height: 119px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: flex-end;
  font-family: Arial, sans-serif;
}

.logo-hlavicka {
  width: 174px;
  height: 174px;
  fill-rule: evenodd;
  clip-rule: evenodd;
  stroke-linejoin: round;
  stroke-miterlimit: 2;
  top: 17px;
  left: 8%;
  position: absolute;
  z-index: 99;
}

.telefon-hlavicka {
  width: 35px;
  height: 35px;
  fill-rule: evenodd;
  clip-rule: evenodd;
  stroke-linejoin: round;
  stroke-miterlimit: 2;
}

.menu-long {
  display: flex;
  width: 30%;
}

.menu-long .ikona {
  display: none;
}

.verejnastranka-hlavicka .telefon,
.verejnastranka-hlavicka .menu-item {
  font-size: 20px;
  align-self: center;
  color: black;
}

.verejnastranka-hlavicka .telefon {
  padding-left: 1%;
  padding-right: 10%;
}

.verejnastranka-hlavicka .menu-item {
  transition: 0.3s;
  padding-left: 7%;
  padding-right: 7%;
  text-decoration: none;
}

.verejnastranka-hlavicka .menu-item:hover {
  text-decoration: underline;
}

.prihlaseni {
  fill-rule: evenodd;
  clip-rule: evenodd;
  stroke-linejoin: round;
  stroke-miterlimit: 2;
  width: 30px;
  height: 30px;
  position: relative;
  align-self: center;
  text-align: center;
  margin-left: 2%;
  margin-right: 5%;
  border-width: 0px;
  background-color: rgba(255, 255, 255, 0);
}

.verejnastranka-body {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-self: flex-start;
  align-items: stretch;
  flex-direction: column;
  justify-content: flex-start;
}

.verejnastranka-body .pozadi {
  flex: 0;
  width: 70%;
  height: auto;
  z-index: 0;
  margin-top: 16px;
  object-fit: cover;
  margin-left: 5%;
  margin-right: 16px;
  margin-bottom: 16px;
  opacity: 50%;
}

.verejnastranka-body .popisodrazky {
  width: 814px;
  height: auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  font-family: Arial, sans-serif;
}

.popisodrazky ul {
  width: auto;
  height: 565px;
  padding-left: 12%;
  list-style-type: square;
  list-style-image: none;
  list-style-position: inside;
  font-family: Verdana, Geneva, Arial, sans-serif;
}

.popisodrazky .list-item {
  font-size: 25px;
  transition: 0.3s;
  padding-top: 7%;
  padding-bottom: 7%;
  text-transform: uppercase;
  list-style-type: circle;
  list-style-image: none;
}

.popisodrazky .list-item:hover {
  text-decoration: underline;
}

.popisodrazky .vzdalena-podpora {
  transition: 0.3s;
  padding-top: 15%;
  list-style-type: none;
}

.vzdalena-podpora a {
  text-transform: uppercase;
  font-size: 25px;
  padding: 10px;
  color: white;
  background-color: #16479E;
  text-decoration: none;
}

.vzdalena-podpora a:hover {
  background-color: #001957;
}

.popisblok {
  top: -140px;
  color: black;
  right: 0px;
  width: 40%;
  height: 890px;
  display: flex;
  position: absolute;
  margin-top: 420px;
  align-items: stretch;
  margin-right: 5%;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #001957;
  opacity: 95%;
}

h1 {
  color: white;
  font-size: 50px;
  margin-left: 32px;
  padding-top: 64px;
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 189px;
  text-transform: uppercase;
  background-color: #16479E;
  font-family: Arial, sans-serif;
  letter-spacing: 1px;
}

.popisblok .text {
  color: white;
  height: 100%;
  font-size: 25px;
  align-self: stretch;
  margin-left: 32px;
  padding-left: 6%;
  padding-right: 6%;
  text-align: justify;
  background-color: rgb(22, 71, 158);
  font-family: Arial, sans-serif;
}

.nasesluzby,
.kontakt {
  width: 100%;
  height: 700px;
  display: flex;
  position: relative;
  margin-top: 32px;
  align-items: flex-start;
  flex-direction: column;
}

.nadpis-pozadi {
  width: 100%;
  height: 185px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: #16479E;
  font-family: Arial, sans-serif;
}

h2 {
  color: white;
  font-size: 50px;
  align-self: center;
  margin-left: 5%;
}

.verejnastranka-sluzba1,
.verejnastranka-sluzba2,
.verejnastranka-sluzba3 {
  width: 29%;
  height: 570px;
  display: flex;
  position: absolute;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #001957;
}

.verejnastranka-sluzba1 {
  left: 5%;
  bottom: 0px;
}

.verejnastranka-sluzba2 {
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  margin-left: auto;
  margin-right: auto;
}

.verejnastranka-sluzba3 {
  right: 0px;
  bottom: 0px;
  margin-top: auto;
  margin-left: auto;
  margin-right: 5%;
  margin-bottom: auto;
}

.verejnastranka-nadpis-sluzba {
  flex: 0 0 auto;
  width: 91%;
  height: 20%;
  display: flex;
  align-self: flex-start;
  margin-top: 8px;
  align-items: flex-start;
  margin-left: 24px;
  margin-right: 8px;
  justify-content: space-between;
  background-color: white;
  font-family: Arial, sans-serif;
}

h3 {
  margin: auto;
  font-size: 30px;
}

.verejnastranka-popis-sluzba {
  width: 91%;
  height: 484px;
  display: flex;
  align-items: flex-start;
  margin-left: 24px;
  margin-right: 8px;
  margin-bottom: 8px;
  justify-content: flex-start;
  background-color: white;
  font-family: Verdana, Geneva, Arial, sans-serif;
}

.verejnastranka-text-sluzba {
  width: 100%;
  margin-top: 8px;
  margin-left: 8%;
  margin-right: 8%;
  text-align: justify;
}

.verejnastranka-popiskontakt {
  width: 90%;
  height: 100%;
  display: flex;
  align-self: flex-end;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-start;
  font-family: Verdana, Geneva, Arial, sans-serif;
  padding-left: 5%;
  padding-right: 5%;
}

.verejnastranka-kontakt {
  width: 50%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  align-self: stretch;
}

h4 {
  font-size: 30px;
  margin-top: 4%;
  margin-left: 2%;
  margin-bottom: 8%;
}

.verejnastranka-form {
  flex: 1;
  width: 86%;
  height: 100px;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  margin-right: 2%;
  padding-left: 2%;
  padding-right: 10%;
  flex-direction: column;
  justify-content: flex-start;
}

.verejnastranka-form-div {
  width: 100%;
  height: auto;
  display: flex;
  margin-top: 2%;
  align-items: center;
}

.verejnastranka-kontakt label {
  font-size: 20px;
  margin-right: 2%;
}

.verejnastranka-form-div input,
.verejnastranka-form-div textarea {
  flex: 1;
  font-size: 20px;
  border-width: 0px;
  border-radius: 0px;
  background-color: transparent;
  border-bottom-width: 1px;
}

.verejnastranka-odeslat {
  flex: 1;
  color: white;
  font-size: 20px;
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  border-width: 0px;
  background-color: #16479E;
}

.verejnastranka-odeslat:hover {
  background-color: #001957;
}

h5 {
  font-size: 20px;
  margin-top: 2%;
  margin-left: 2%;
}

.verejnastranka-mapa {
  flex: 1;
  width: 98%;
  height: 227px;
  margin-top: 2%;
  margin-left: 2%;
  display: flex;
  align-items: flex-start;
}

.verejnastranka-paticka {
  width: 100%;
  height: 170px;
  display: flex;
  align-self: center;
  margin-top: 32px;
  align-items: center;
  justify-content: flex-start;
  background-color: #001957;
  font-family: Verdana, Geneva, Arial, sans-serif;
}

.verejnastranka-paticka .text {
  color: white;
  width: 192px;
  font-size: 20px;
  align-self: center;
  font-style: normal;
  margin-top: 0%;
  font-weight: 500;
  line-height: 1.5;
  margin-right: 15%;
  margin-left: 20px;
  margin-bottom: 0%;
  text-transform: uppercase;
}

.verejnastranka-paticka .popis {
  color: white;
  font-size: 20px;
  align-self: center;
  padding-left: 1%;
  padding-right: 5%;
}

.logo-paticka {
  width: 130px;
  height: 130px;
  fill-rule: evenodd;
  clip-rule: evenodd;
  stroke-linejoin: round;
  stroke-miterlimit: 2;
  margin-left: 5%;
}

.paticka-ikony-leva,
.paticka-ikony-prava {
  display: flex;
  flex-direction: row;
}

.paticka-telefon-email {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 50%;
}

.paticka-ikony-leva {
  width: 500px;
}

.paticka-ikony-prava .ikona-paticka {
  margin-left: 20px;
}

.paticka-ikony-prava {
  width: 130px;
}

.paticka-ikony-leva .ikona-paticka,
.paticka-ikony-prava .ikona-paticka {
  width: 35px;
  height: 35px;
  color: transparent;
  display: flex;
  border-width: 0px;
  margin-right: 2%;
  flex-direction: row;
  background-color: transparent;
  fill-rule: evenodd;
  clip-rule: evenodd;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 1.5;
}

.verejnastranka-topButton {
  width: 60px;
  height: 60px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  background: transparent;
  border-width: 0px;
}

.verejnastranka-topButton svg circle {
  fill: #fff;
  stroke: #001957;
  stroke-width: 21.9px;
}

.verejnastranka-topButton svg path {
  fill: #001957;
  fill-rule: nonzero;
}

.verejnastranka-topButton:hover svg path {
  fill: #fff;
}

.verejnastranka-topButton:hover svg circle {
  fill: #001957;
  stroke: #fff;
}

/************************************************************************************************************************************/
/* TABLET */

@media only screen and (max-width: 1200px) {

  .verejnastranka-hlavicka {
    height: 80px;
  }

  .logo-hlavicka {
    width: 127px;
    height: 127px;
    top: 12px;
  }

  .telefon-hlavicka {
    width: 15px;
    height: 15px;
  }

  .menu-long {
    margin-right: 50px;
  }


  .verejnastranka-hlavicka .telefon,
  .verejnastranka-hlavicka .menu-item {
    font-size: 15px;
    align-self: center;
    color: black;
  }

  .verejnastranka-hlavicka .telefon {
    padding-right: 5%;
  }

  .verejnastranka-hlavicka .menu-item {
    padding-left: 3%;
    padding-right: 3%;

  }

  .prihlaseni {
    width: 15px;
    height: 15px;
  }

  .verejnastranka-body .pozadi {
    margin-left: 5%;
    align-self: stretch;
  }

  .verejnastranka-body .popisodrazky {
    width: 100%;
    height: auto;
    margin-bottom: 110px;
  }

  .popisodrazky ul {
    width: auto;
    height: auto;
    margin-top: 70px;
  }

  .popisodrazky .list-item {
    font-size: 15px;
  }

  .popisodrazky .vzdalena-podpora {
    transition: 0.3s;
    padding-top: 15%;
    list-style-type: none;
  }

  .vzdalena-podpora button {
    font-size: 15px;
    text-align: left;
    padding-left: 20px;
  }

  .popisblok {
    height: 550px;
  }

  h1 {
    font-size: 25px;
    padding-left: 6%;
    padding-bottom: 57px;
  }

  .popisblok .text {
    font-size: 15px;
    padding-bottom: 15px;
  }

  .nasesluzby {
    height: 1230px;
    margin-top: 15px;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .nadpis-pozadi {
    height: 135px;
  }

  h2 {
    color: white;
    font-size: 25px;
    align-self: center;
    margin-left: 5%;
  }

  .verejnastranka-sluzba1,
  .verejnastranka-sluzba2,
  .verejnastranka-sluzba3 {
    width: 330px;
    height: 550px;
  }

  .verejnastranka-sluzba1 {
    left: 5%;
    right: auto;
    top: 100px;
  }

  .verejnastranka-sluzba2 {
    left: auto;
    top: 100px;
    right: 5%;
    margin: 0%;
  }

  .verejnastranka-sluzba3 {
    left: 0px;
    bottom: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
  }

  .verejnastranka-nadpis-sluzba {
    width: 91%;
  }

  h3 {
    margin: auto;
    font-size: 30px;
  }

  .verejnastranka-popis-sluzba {
    height: 100%;
  }

  .verejnastranka-text-sluzba {
    width: 100%;
    margin-top: 8px;
    margin-left: 8%;
    margin-right: 8%;
    text-align: justify;
  }

  .kontakt {
    height: 400px;
    margin-top: 15px;
    align-items: flex-start;
    justify-content: flex-start;
  }

  h4 {
    font-size: 20px;
  }

  .verejnastranka-kontakt label {
    font-size: 15px;
  }

  .verejnastranka-form-div input,
  .verejnastranka-form-div textarea {
    font-size: 15px;
  }

  .verejnastranka-odeslat {
    color: white;
    font-size: 15px;
  }

  h5 {
    font-size: 15px;
  }

  .verejnastranka-paticka {
    height: 110px;
  }

  .verejnastranka-paticka .text {
    width: 192px;
    font-size: 15px;
    margin-right: 10%;
  }

  .verejnastranka-paticka .popis {
    font-size: 15px;
    padding-left: 1%;
    padding-right: 5%;
  }

  .logo-paticka {
    width: 71px;
    height: 71px;
  }

  .paticka-ikony-leva,
  .paticka-ikony-prava {
    display: flex;
    flex-direction: column;
  }

  .paticka-telefon-email {
    width: 100%;
    margin-bottom: 10px;
  }

  .paticka-ikony-leva {
    width: 250px;
  }

  .paticka-ikony-prava .ikona-paticka {
    margin-bottom: 10px;
  }

  .paticka-ikony-prava {
    width: 75px;
  }

  .paticka-ikony-leva .ikona-paticka,
  .paticka-ikony-prava .ikona-paticka {
    width: 20px;
    height: 20px;
    color: transparent;
    display: flex;
    border-width: 0px;
    margin-right: 5%;
    flex-direction: row;
    background-color: transparent;
    fill-rule: evenodd;
    clip-rule: evenodd;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 1.5;
  }

  .verejnastranka-topButton {
    width: 40px;
    height: 40px;
  }

}

/************************************************************************************************************************************/
/* TELEFON */

@media only screen and (max-width: 750px) {

  .verejnastranka-hlavicka {
    height: 60px;
  }

  .logo-hlavicka {
    width: 81px;
    height: 81px;
    top: 8px;
  }

  .telefon-hlavicka {
    width: 15px;
    height: 15px;
  }

  .menu-long .menu-item {
    display: none;
  }

  .menu-long {
    margin-right: 0px;
    position: absolute;
    right: 5%;
    display: block;
    width: 15px;
    height: 15px;
  }

  .menu-long .ikona {
    display: block;
    fill-rule: evenodd;
    clip-rule: evenodd;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 1.5;
  }

  .menu-short {
    width: 100%;
    position: absolute;
    top: 60px;
    background-color: rgba(255, 255, 255, 0.95);
    z-index: 100;
    align-content: flex-start;
  }

  .menu-short .ikona {
    position: absolute;
    right: 5%;
    top: -38px;
    fill-rule: evenodd;
    clip-rule: evenodd;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 1.5;
    width: 15px;
    height: 15px;
  }

  .menu-short .menu-item {
    display: flex;
    height: 92px;
    align-items: center;
    font-size: 20px;
  }

  .verejnastranka-hlavicka .telefon {
    font-size: 10px;
  }

  .verejnastranka-hlavicka .telefon {
    padding-right: 30%;
  }

  .prihlaseni {
    position: absolute;
    right: 10%;
    width: 15px;
    height: 15px;
  }

  .verejnastranka-body .pozadi {
    margin-top: 0px;
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 0px;
  }

  .popisblok {
    width: 96%;
    height: 400px;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
    position: static;
  }

  h1 {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .verejnastranka-body .popisodrazky {
    margin-bottom: 0px;
  }

  .popisodrazky ul {
    margin-top: 20px;
  }

  .nasesluzby {
    height: auto;
  }

  .nadpis-pozadi {
    height: 135px;
  }

  .verejnastranka-sluzba1,
  .verejnastranka-sluzba2,
  .verejnastranka-sluzba3 {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    height: 450px;
    position: static;
  }

  .verejnastranka-sluzba1 {
    margin-bottom: 2%;
    margin-top: -35px;
  }

  .verejnastranka-sluzba2 {
    margin-bottom: 2%;
  }

  .verejnastranka-sluzba3 {
    margin-bottom: 0px;
  }

  .verejnastranka-nadpis-sluzba {
    height: 25%;
  }

  .kontakt {
    height: auto;
  }

  .verejnastranka-popiskontakt {
    flex-direction: column;
    padding-left: 2%;
    padding-right: 2%;
    width: 96%;
  }

  .verejnastranka-form {
    width: 100%;
    margin: 0px;
    padding: 0px;
  }

  .verejnastranka-kontakt {
    width: 100%;
  }

  .verejnastranka-mapa {
    flex: none;
  }

  h4 {
    margin-bottom: 4%;
  }

  .verejnastranka-paticka {
    height: 85px;
    margin-top: 15px;
  }

  .verejnastranka-paticka .text {
    width: 100px;
    font-size: 10px;
    margin-left: 2%;
    margin-right: 5%;
  }

  .verejnastranka-paticka .popis {
    font-size: 10px;
  }

  .logo-paticka {
    width: 50px;
    height: 50px;
    margin-left: 2%;
  }

  .paticka-ikony-leva,
  .paticka-ikony-prava {
    display: flex;
    flex-direction: column;
  }

  .paticka-telefon-email {
    width: 100%;
    margin-bottom: 10px;
  }

  .paticka-ikony-leva {
    width: 150px;
  }

  .paticka-ikony-prava .ikona-paticka {
    margin-bottom: 10px;
  }

  .paticka-ikony-prava {
    width: 50px;
  }

  .paticka-ikony-leva .ikona-paticka,
  .paticka-ikony-prava .ikona-paticka {
    width: 15px;
    height: 15px;
  }

  .verejnastranka-topButton {
    width: 30px;
    height: 30px;
  }
}